.content-shadow {
  box-shadow: 0px 4px 8px 0px #7090b026;
  padding: 2.4rem;
}
.box-v1-outer {
  position: relative;
}
.col-sm-12:last-child .box-v1-outer {
  margin-bottom: 2.4rem !important;
}
.box-v1 {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 3.2rem;
  background: var(--box-bg-color);
}
.box-v1-item {
  flex-grow: 1;
  flex-basis: 0;
  padding: 0 1.5rem;
  text-align: center;
}
.box-v1-item p {
  color: #4b618b;
  font-size: 1.6rem;
  line-height: 2.6rem;
  margin-bottom: 0.6rem;
}
.box-v1-item p:last-child {
  margin-bottom: 0;
}
.box-v1-title {
  min-height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.box-v1-title * {
  font-size: 2.1rem !important;
  line-height: 3rem !important;
}
.box-v1-step {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  max-width: 18.6rem;
  margin: 2px auto 0;
  justify-content: space-between;
}
.box-v1-step::after {
  position: absolute;
  content: '';
  left: 10px;
  top: 11.5px;
  width: calc(100% - 20px);
  height: 2px;
  background: #bfc8d9;
}
.box-v1-step-item {
  width: 2.4rem;
  height: 2.4rem;
  background: var(--box-bg-color);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.box-v1-icon {
  position: relative;
  height: 2.4rem;
  width: 2.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.box-v1-icon span {
  color: #bfc8d9;
  position: relative;
}
.box-v1-step-item.selected .box-v1-icon span {
  color: #fff;
}
.box-v1-step-item.selected .box-v1-icon::after,
.box-v1-step-item.selected .box-v1-icon::before {
  position: absolute;
  content: '';
  width: 1.82rem;
  height: 1.82rem;
  border-radius: 50%;
}
.box-v1-step-item.selected .box-v1-icon::before {
  background: var(--primary-color);
}
.box-v1-step-item.selected .box-v1-icon::after {
  border: 2px solid var(--primary-color);
}
.box-v1-step-item small {
  position: absolute;
  bottom: -13px;
  font-size: 1.2rem;
  white-space: nowrap;
  line-height: 0.8rem;
  color: #bfc8d9;
}
@media (min-width: 1200px) and (max-width: 1259px) {
  .box-v1 {
    padding: 3.2rem 2.4rem;
  }
  .box-v1-item {
    padding: 0 1rem;
  }
  .box-v1-item p {
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
  .box-v1-title * {
    font-size: 2rem !important;
    line-height: 2.9rem !important;
  }
  .box-v1-step-item small {
    font-size: 1.1rem;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .box-v1 {
    padding: 3.2rem 2.4rem;
  }
  .box-v1-item {
    padding: 0 1rem;
  }
  .box-v1-item p {
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
  .box-v1-title * {
    font-size: 1.9rem !important;
    line-height: 2.8rem !important;
  }
  .box-v1-step-item small {
    font-size: 1.1rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .box-v1-item {
    flex-grow: initial;
    flex-basis: initial;
    width: 50%;
  }
  .box-v1-item:nth-child(n + 3) {
    margin-top: 3.8rem;
  }
  .box-v1-title {
    min-height: initial;
  }
  .box-v1-title * {
    font-size: 1.9rem !important;
    line-height: 2.8rem !important;
  }
}
@media (max-width: 767px) {
  .content-shadow {
    padding: 2.4rem 1.6rem;
    width: calc(100% + 3.2rem);
    margin: 0 -1.6rem;
  }
  .mb-32:has(+ .mt-32 .content-shadow) {
    margin-bottom: 0 !important;
  }
  .mt-32:has(.content-shadow) {
    margin-top: 0 !important;
  }
  .box-v1-outer {
    padding: 0;
  }
  .box-v1-item {
    flex-grow: initial;
    flex-basis: initial;
    padding: 0;
    text-align: left;
    width: 100%;
  }
  .box-v1-item:nth-child(n + 2) {
    margin-top: 3.8rem;
  }
  .box-v1-title {
    min-height: initial;
    justify-content: flex-start;
  }
  .box-v1-step {
    margin: 2px 0 10px;
  }
}
.box-v1-title p.h5 {
  color: var(--primary-color);
}